namespace Netina.Domain.Extensions;

public static class BrandExtension
{
    public static string GetWebSiteUrl(this Brand product)
        => $"/brands/{product.Id}/{product.Slug}";

    public static string GetWebSiteUrl(this BrandSDto product)
        => $"/brands/{product.Id}/{product.Slug}";

    public static string GetWebSiteUrl(this BrandLDto product)
        => $"/brands/{product.Id}/{product.Slug}";
}